/*
Theme Name: Enfold Child by Saucy Hot Design
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.1
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#image-scroll .container {padding: 0px; border-style: solid; border-width: 4px 0px 0px; border-color:#a2a98e; }
#contact-top .avia_textblock {line-height: 0.7em;}
.avia-section {min-height: 20px; position: static;}
.avia-slideshow li img {border-radius: 0px;}
.html_header_left #main {margin-left: 300px; border-left-style: solid; border-left-width: 4px; border-right-style: solid; border-right-width: 4px;}
.html_header_sidebar #top #header {width: 300px;position: absolute;min-height: 100%;border-bottom: none; border-left-style: solid; border-left-width: 4px;}
#top.boxed {border-top-style: solid; border-top-width: 4px; border-top-color:#a2a98e;}
.html_header_sidebar #header .av-main-nav > li > a {line-height: 1.1em; height: auto; padding: 10px; border-bottom-style: solid; border-bottom-width: 1px; margin: 0 auto;}
.html_header_sidebar #header .av-main-nav > li > a .avia-menu-text {font-size: 14px;font-weight: normal;display: block;}
.html_header_sidebar #header .av-main-nav > li.current_page_item > a {background-color:#acc32b; color:#4d5d04;}
.html_header_sidebar #header .av-main-nav > li.current-menu-item > a {background-color:#acc32b; color:#4d5d04;}
.html_header_sidebar #header .av-main-nav > li.current_page_parent > a {background-color:#acc32b; color:#4d5d04;}
.html_header_sidebar #header .av-main-nav li.current_page_parent li.current_page_item a {background-color:#acc32b; color:#4d5d04;}
.html_header_sidebar #header .av-main-nav > li > a:hover {background-color:#acc32b;}
#top .av-main-nav ul a { line-height: 1.1em; font-size: 14px;}
h1, h2, h3, h4, h5, h6 {font-weight: 600; text-transform:none;}
h1 {font-size: 24px; line-height: 1.1em; margin-bottom: 26px;}
#contacthead h1 {margin-bottom:0px;}
h2 {font-size: 18px; line-height: 1.2em; margin-bottom: 10px;}
h3 {font-size: 15px; line-height: 1.2em; margin-bottom: 10px;}
h4 {font-size: 14px; line-height: 1.2em; margin-bottom: 12px;}
h1, h2 {padding-left:10px; border-left:3px solid #a2a98e;}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 { text-transform: none; letter-spacing: 0px;}
p a {text-decoration:underline;}
.widget_recent_entries li a { font-style: normal; font-family: Helvetica, Arial, sans-serif;}
#top .content .flex_column .widget_nav_menu li a { padding: 0.2em 3px; }
.main_color h2, .main_color h4, .main_color strong, .main_color b {color:#333333;}
#top .widget_nav_menu ul { list-style: none outside;}
#footer .widget_nav_menu ul ul li a {padding: 5px 0px 5px 8px; font-size:0.85em; line-height:1.2em;}
#footer.container_wrap { border-top-width: 4px;}
#footer .widget {margin: 10px 0 3px 0;}
body.single-portfolio .main_menu ul li#menu-item-500 a {background-color:#acc32b; color:#ffffff;}
body.single-portfolio .main_menu ul li#menu-item-502.current_page_parent a {background-color:#4d5d04; color:#ffffff;}
body.single-portfolio .main_menu ul li#menu-item-502.current_page_parent a:hover {background-color:#acc32b; color:#ffffff;}
